@charset "utf-8";
/* CSS Document */

dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,s_fielddset,input,p,blockquote,th,td{margin:0;padding:0;}s_fielddset,img{border:0;}img,object,embed{vertical-align:bottom;}ol,ul{list-style:none;}caption,th{text-align:left;}q:before,q:after{content:'';}a *{cursor:pointer;}

h1 {
	display: inline;
}
h2 {color: #E2E2E2;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}

.zero {
	display: none;
}

.logo {
	float: left;
	display: inline-block;
}

.logo2 {
	margin-top: 11px;
	margin-bottom: 11px;
}

.area001 {
	height: 73px;
	width: 1220px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	position: relative;
}
.grayline {
	background-color: #1F1D1E;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding: 0px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}
.btnssee {
	position: absolute;
	left: 266px;
	top: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	height: 45px;
	width: 247px;
	text-align: justify;
	padding: 0px;
	line-height: 14px;
}
.btnssee2 {
	position: absolute;
	left: 518px;
	top: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	height: 45px;
	width: 690px;
	text-align: justify;
	padding: 0px;
	line-height: 14px;
}


.knpkaa1 {
	display: block;
	color: #CC0000;/*0 0 2px*/
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px #692927;
	line-height: 26px;
	letter-spacing: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 78px;
	background-image: url(images/bf1.jpg);
	margin: 0;
	padding: 0px;
	height: 53px;
}
.knpkaa1:hover{
	background-image: url(images/bf11.jpg);
}

.knpkaa2 {
	display: block;
	color: #CC0000;/*0 0 2px*/
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px #692927;
	line-height: 26px;
	letter-spacing: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 78px;
	background-image: url(images/bf2.jpg);
	margin: 0;
	padding: 0px;
	height: 53px;
}
.knpkaa2:hover{
	background-image: url(images/bf22.jpg);
}

.knpkaa3 {
	display: block;
	color: #CC0000;/*0 0 2px*/
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px #692927;
	line-height: 26px;
	letter-spacing: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 78px;
	background-image: url(images/bf3.jpg);
	margin: 0;
	padding: 0px;
	height: 53px;
}
.knpkaa3:hover{
	background-image: url(images/bf33.jpg);
}

.bg_footer {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	padding-top: 11px;
	padding-bottom: 22px;
	text-align: center;
}
.footerrstyle001 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C14648;
	line-height: 15px;
	text-align: center;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-shadow: 1px 1px #000;
	width: 70%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footerrstyle001 a {
	color: #999999;
	text-decoration: none;
	margin-right: 11px;
	margin-left: 11px;
	letter-spacing: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1F1F1F;
	line-height: 22px;
	font-weight: bold;
	padding-bottom: 3px;
	text-shadow: 1px 1px #000;
}
.footerrstyle001 a:hover {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	color: #F60;
}
.footerrstyle001 span {
	font-weight: bold;
	color: #999999;
	margin-right: 3px;
}
.shell1 {
	display: inline;
	padding: 0px;
	float: left;
	height: 32px;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#ddmenu {
	display: block;
	width: 100%;
	height: 80px;
	margin: 0 auto;
	cursor: pointer;
	outline: none;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#ddmenu li {
	display: inline-block;
	position: relative;
	float: left;
	margin-right: 2px;
}

#ddmenu li a {
	display: block;
	float: left;
	padding: 0;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	color: #FFF;
	text-shadow: none;
}
#ddmenu li:hover > a {
	color: #F30;

}

#ddmenu ul {
	position: absolute;
	top: 70px;
	width: 430px;
	display: none;
	margin: 0;
	list-style: none;
	background-color: #1F1D1E;
	border-radius: 6px;
	padding: 9px;
	z-index: 455;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 6px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #484647;
	border-right-color: #484647;
	border-bottom-color: #484647;
	border-left-color: #484647;
}


#ddmenu ul:after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	bottom: 100%;
	left: 8px;
}

#ddmenu ul:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 4px;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;  
}

#ddmenu ul li {
	display: block;
	width: 100%;
	color: #F60;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
#ddmenu ul li span {
	color: #666;
}
#ddmenu ul li .letter {
	padding-right: 122px;
	padding-left: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
}

#ddmenu ul li a {
	display: block;
	width: 100%;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#ddmenu ul li a:hover {
}
.err7 {
	width: 130px;
	overflow: hidden;
	text-align: left;
	display: inline-block;
	padding: 0px;
	vertical-align: top;
}

.searrchfor {
	width: 680px;
	height: 30px;
	padding-top: 6px;
 }
.areainpput, .inp {
	padding: 5px;
	border: 0;
	height: 25px;
	width: 620px;
	line-height: 25px;
	float: left;
	border: 0;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border: 1px solid #5E5B5C;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #4B494A;
	background-image: none;
}
.areainpput {
	border-right: 0 !important;
	border-radius: 7px 0 0 7px;
	-moz-border-radius: 7px 0 0 7px;
	-webkit-border-radius: 7px 0 0 7px;}
	
.inpsearcch {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: none;
	padding: 0;
	border: 0;
	width: 100%;
	color: #FFFFFF;
	background: none;
	padding: 0;
	border: 0;
	width: 100%;
}
.searchsbmmt {
	cursor: pointer;
	width: 49px;
	height: 37px;
	font-weight: bold;
	border: 0;
	float: right;
	border-radius: 0 7px 7px 0;
	-moz-border-radius: 0 7px 7px 0;
	-webkit-border-radius: 0 7px 7px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	border: 1px solid #5E5B5C;
	background-color: #9B1810;
}
.searchsbmmt:hover {
	background-color: #C51D14;
}
.blockttl {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 4px;
	text-shadow: 1px 1px #000;
	text-align: center;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	width: 62%;
	background-color: #1F1D1E;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #686667;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
.blockttl span {
	font-size: 11px;
	color: #F60;
	letter-spacing: 1px;
	line-height: 15px;
	margin-right: 8px;
	margin-left: 8px;
}

.blocktt_se {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	letter-spacing: 4px;
	text-shadow: 1px 1px #000;
	text-align: center;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	width: 62%;
	background-color: #1F1D1E;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #686667;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}

.blockttl2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0F0F0F;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 4px;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	width: 62%;
	background-color: #E4E4E4;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
.blockttl2 span {
	font-size: 11px;
	color: #F60;
	letter-spacing: 1px;
	line-height: 15px;
	margin-right: 8px;
	margin-left: 8px;
}




.sekktorr1 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 246px;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;


    *display: inline;
	position: relative;
	overflow: hidden;
	background-color: #282627;
	height: 255px;
	line-height: 21px;
	margin: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #464445;
	border-right-color: #464445;
	border-bottom-color: #464445;
	border-left-color: #464445;
	padding: 0px;
}
.sekktorr1 p {
	padding-left: 4px;
}
.sekktorr1 img {
	padding: 1px;
	border: 1px solid #545253;
	margin: 1px;
}
.sekktorr1 img:hover {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
.sekktorr1 a {
	font-size: 13px;
	font-weight: normal;
	color: #FFEBD7;
	text-decoration: none;
	letter-spacing: 0px;
	padding-bottom: 3px;
}
.sekktorr1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.timerr {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	POSITION: absolute;
	WIDTH: 45px;
	FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	-moz-opacity: 0.7;
	text-align: center;
	letter-spacing: -1px;
	padding: 1px;
	margin: 0px;
	line-height: 16px;
	background-image: url(images/dark1.png);
	top: 5px;
	text-shadow: 1px 1px #333;
	left: 5px;
}
.addition {
	POSITION: absolute;
	WIDTH: 120px;
	COLOR: #999999;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	-moz-opacity: 0.7;
	text-align: right;
	letter-spacing: 0px;
	margin: 0px;
	line-height: 15px;
	right: 6px;
	top: 209px;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 11px;
	z-index: 12;
}
.shadow {
	POSITION: absolute;
	WIDTH: 240px;
	COLOR: #999999;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	-moz-opacity: 0.7;
	text-align: right;
	letter-spacing: 0px;
	margin: 0px;
	line-height: 15px;
	right: 2px;
	padding: 0px;
	height: 49px;
	background-color: #282627;
	bottom: 0px;
	z-index: 11;
}
.ttgg {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	POSITION: absolute;
	WIDTH: 238px;
	COLOR: #999999;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	-moz-opacity: 0.7;
	text-align: left;
	letter-spacing: 0px;
	margin: 0px;
	right: 4px;
	height: 20px;
	background-color: #000000;
	bottom: 2px;
	z-index: 22;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}


.tubbee {
	POSITION: absolute;
	WIDTH: 111px;
	COLOR: #FFFFFF;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	-moz-opacity: 0.7;
	text-align: left;
	letter-spacing: 0px;
	margin: 0px;
	line-height: 15px;
	top: 209px;
	left: 2px;
	z-index: 13;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 15px;
	background-image: url(images/bg400.jpg);
}
.tubbee span a {
	color: #FFF;
	font-size: 11px;
}
.tubbee span a:hover {
	color: #999;
}
.shir4 {
	text-align: center;
	display: block;
	margin: 0px;
	width: 100%;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 28px;
	padding-left: 0px;
}
.labbe {
	margin-right: 2px;
	display: inline;

}
.labbe a {
	padding-left: 13px;
	font-size: 12px;
	color: #999;
	background-image: url(images/bg402.jpg);
}
.labbe a:hover {
	color: #F60;
}




ul.pagges {
	overflow: hidden;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}
.pagges li {
	display: inline;
	padding: 0;
	color: #999;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pagges li a {
	color: #FFFFFF;
	display: inline;
	font-size: 14px;
	text-decoration: none;
	background-color: #1D1D1D;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #1D1D1D;
	margin-right: 0px;
	margin-left: 1px;
}
.pagges li a:hover, .pagges .highlight a{
	background-color: #000000;
	color: #CCCCCC;
	font-weight: normal;
} 
.pagges .highlight {
	font-weight: bold;
	text-decoration: none;
	padding-left: 12px;
}
.pagges .empty {
	padding-right: 1px;
	padding-left: 7px;
	color: #999999;
	font-size: 13px;
	font-weight: bold;
}
.pagges .empty2 {
	padding-right: 2px;
	padding-left: 2px;
	color: #7C7C7C;
	font-size: 13px;
	font-weight: bold;
}
.pagges .empty3 {
	color: #CCCCCC;
	display: inline;
	font-size: 14px;
	text-decoration: none;
	background-color: #990000;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #600404;
	margin-right: 0px;
	margin-left: 1px;
}
.pagges .empty4 {
	color: #FFFFFF;
	display: inline;
	font-size: 14px;
	text-decoration: none;
	background-color: #990000;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #D1D1D1;
	margin-right: 0px;
	margin-left: 1px;
}


.knoo1 {
	text-align: center;
	display: block;
	margin-top: 22px;
	margin-right: auto;
	margin-bottom: 22px;
	margin-left: auto;
}
.knoo1 a {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	letter-spacing: 2px;
	text-decoration: none;
	font-weight: bold;
	background-color: #1D1D1D;
	border-top-width: 0px;
	border-top-color: #4E4E4E;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-right-color: #4E4E4E;
	border-bottom-color: #4E4E4E;
	border-left-color: #4E4E4E;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 6%;
	padding-left: 6%;
}
.knoo1 a:hover {
	text-shadow: 0px 0px #000;
	background-color: #333333;
}
.toplistarea {
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	width: 1220px;
	text-align: center;
	letter-spacing: 0px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	padding: 0px;
	text-shadow: 1px 1px #000;
	background-color: #0F0F0F;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #413D3F;
	border-right-color: #413D3F;
	border-bottom-color: #413D3F;
	border-left-color: #413D3F;
}
.toplistarea_item {
	width: 222px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 1%;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
	display: inline-block;
}
.toplistarea_item li {
	overflow: hidden;
	z-index: 1;
	text-align: left;
	letter-spacing: -1px;
	margin: 0px;
	height: 21px;
	color: #CC0000;
	font-weight: bold;
	line-height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.toplistarea_item a {
	color: #9A9A9A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A4A4A;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0px;
	margin-left: 4px;
	padding-left: 2px;
	line-height: 25px;
	text-shadow: 1px 1px #000;
}
.toplistarea_item a:hover {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color: #FF6600;
	color: #F4F4F4;
}

.topsearch {
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	width: 1220px;
	text-align: center;
	letter-spacing: 0px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	padding: 0px;
	text-shadow: 1px 1px #000;
	background-color: #0F0F0F;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #413D3F;
	border-right-color: #413D3F;
	border-bottom-color: #413D3F;
	border-left-color: #413D3F;
}
.topsearch_item ul {
	width: 100%;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 1%;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;

}
.topsearch_item li {
	overflow: hidden;
	z-index: 1;
	text-align: left;
	letter-spacing: -1px;
	margin: 0px;
	height: 21px;
	color: #CC0000;
	font-weight: bold;
	line-height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	display: inline-block;
}
.topsearch_item a {
	color: #9A9A9A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4A4A4A;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0px;
	margin-left: 4px;
	padding-left: 2px;
	line-height: 25px;
	text-shadow: 1px 1px #000;
}
.topsearch_item a:hover {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color: #FF6600;
	color: #F4F4F4;
}

.topbutton {
	width: 33px;
	text-align: center;
	position: fixed;
	bottom: 33px;
	cursor: pointer;
	color: #FFF;
	font-family: verdana;
	font-size: 13px;
	-khtml-border-radius: 5px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(images/tp.png);
	height: 22px;
	padding: 5px;
	right: 8px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.exxoo1 {
	display: inline-block;
	zoom: 1;
    *display: inline;
	border: 1px solid #F90;
	height: 250px;
	width: 300px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin: 2px;
}
.exxoo2 {
	display: inline-block;
	zoom: 1;
    *display: inline;
	border: 1px solid #F90;
	height: 250px;
	width: 300px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin: 2px;
}
.exxoo3 {
	display: inline-block;
	zoom: 1;
    *display: inline;
	border: 1px solid #F90;
	height: 250px;
	width: 300px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin: 2px;
}
.exxoo4 {
	display: inline-block;
	zoom: 1;
    *display: inline;
	border: 1px solid #F90;
	height: 250px;
	width: 300px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin: 2px;
}

#back-top {
	position: fixed;
	bottom: 30px;
	margin-left: 33px;
	z-index: 2000;
}
#back-top a {
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	background-color: #0F0F0F;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 22px;
	padding-left: 22px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #5B5B5B;
}
#back-top a:hover {
	color: #F00;
	background-color: #000;
}






.sekktorr2 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 246px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;


    *display: inline;
	position: relative;
	overflow: hidden;
	height: 216px;
	line-height: 21px;
	margin: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #464445;
	border-right-color: #464445;
	border-bottom-color: #464445;
	border-left-color: #464445;
	padding: 0px;
	background-image: url(images/bg404.jpg);
}
.sekktorr2 p {
	padding-left: 1px;
}
.sekktorr2 img {
	padding: 1px;
	border: 1px solid #545253;
	margin: 1px;
}
.sekktorr2 img:hover {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
.sekktorr2 a {
	font-size: 19px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
	letter-spacing: -1px;
	padding-bottom: 3px;
}
.sekktorr2 a:hover {
	color: #F3E4CF;
	text-decoration: none;
}

.blockttl7 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FF6600;
	display: block;
	text-transform: capitalize;
	font-weight: bold;
	letter-spacing: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 99%;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	line-height: 25px;
}
.locc300 {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 2px;
	width: 1220px;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	height: 900px;
	letter-spacing: -1px;
	background-color: #151515;
	position: relative;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #545253;
}


.locc100 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	display: inline;
	width: 810px;
	padding: 3px;
	height: 620px;
	float: left;
	text-align: left;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 8px;
}
.locc200 {
	display: inline;
	width: 310px;
	height: 560px;
	float: right;
	vertical-align: top;
	margin: 4px;
	padding-top: 26px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.errr1 {
	font-style: normal;
}

#rating_div {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9900;
	margin-top: 6px;
	margin-bottom: 4px;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #151515;
	letter-spacing: -1px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 6px;
	display: block;
	text-align: left;
	text-shadow: none;
	position: relative;
}


#rating_div .plus {
	color: #FFFFFF;
	display: inline;
	font-size: 19px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 22px;
	padding-bottom: 2px;
	padding-left: 22px;
	font-weight: normal;
	margin-right: 2px;
	margin-left: 2px;
	background-image: url(images/arr100.jpg);
	}
#rating_div .minus {
	color: #FFFFFF;
	display: inline;
	font-size: 19px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 22px;
	padding-bottom: 2px;
	padding-left: 22px;
	font-weight: normal;
	margin-right: 2px;
	margin-left: 2px;
	background-image: url(images/arr200.jpg);
}

#rating_div .percentnow {
	color: #FF0000;
	display: inline;
	font-weight: bold;
	margin-right: 3px;
	margin-left: 3px;
	padding: 3px;
	font-size: 18px;
	letter-spacing: -1px;
	}	
	
.asb {
	position: absolute;
	display: block;
	height: 34px;
	width: 250px;
	left: 0px;
	top: 64px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.styyleplayerr {
	margin-bottom: 11px;
	height: 630px;
	width: 840px;
	text-align: center;
	vertical-align: middle;
	display: block;
	padding: 2px;
}

.styyleplayerr iframe {
	height: 100%;
	width: 100%;
}

.exxoclick_a1 {
	margin-bottom: 5px;
	margin-top: 3px;
}
.button2 {
	text-align: left;
	display: block;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	float: left;
	text-transform: uppercase;
}
.button2 a {
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #FFFFFF;
	padding-right: 44px;
	padding-left: 44px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	letter-spacing: -1px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px #CC3300;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #101010;
	background-color: #F60;
}
.button2 a:hover {
	background-color: #C00;
	color: #F90;
}
.vidtittle {
	font-size: 18px;
	text-align: left;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 11px;
	letter-spacing: -1px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
.styletxt1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	display: block;
	font-weight: normal;
	line-height: 17px;
	letter-spacing: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 5px;
	padding-left: 11px;
	padding-right: 11px;
}
.styletxt2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	display: block;
	font-weight: normal;
	line-height: 17px;
	letter-spacing: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 5px;
	padding-left: 11px;
	padding-right: 11px;
}
.styletxt2 span {
	font-weight: bold;
	color: #999999;
}
.styletxt3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #CCC;
	padding-left: 12px;
	margin-top: 11px;
	letter-spacing: 0px;
	text-align: left;
}
.styletxt3 span {
	color: #CC0000;
	padding-right: 44px;
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 13px;
}
.pl_boxx {
	width: 1130px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	background-color: #0F0D0F;
	vertical-align: middle;
	padding: 0px;
	margin-top: 6px;
	margin-bottom: 0px;
}
.tgstylee {
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999999;
	text-align: left;
	display: block;
	font-weight: bold;
	line-height: 17px;
	margin-top: 12px;
	margin-bottom: 9px;
	padding-right: 16px;
	padding-left: 12px;
	letter-spacing: 0px;
	overflow: hidden;
}
.tgstylee a {
	color: #F60;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 5px;
	letter-spacing: 0px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 2px;
	font-weight: normal;
}
.tgstylee a:hover {
	text-decoration: none;
	color: #999;
}
.tgstylee span {
	font-weight: bold;
	color: #FF0000;
	margin-right: 11px;
}


.ad1 {
	display: block;
	width: 99%;
	text-align: center;
	margin-right: auto;
	margin-bottom: 22px;
	margin-left: auto;
	margin-top: 22px;
	padding: 0px;
}

.reeff300 {
	width: 1220px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	padding: 0px;
}


.reeff100 {
	display: inline;
	width: 1000px;
	padding: 2px;
	height: 27px;
	float: left;
	text-align: left;
	margin: 0px;
}
.reeff200 {
	display: inline;
	width: 200px;
	height: 33px;
	float: right;
	vertical-align: top;
	margin: 0px;
	padding: 3px;
}


.blockttl100 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 4px;
	text-shadow: 1px 1px #000;
	text-align: center;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	width: 99%;
	background-color: #1F1D1E;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #686667;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	float: left;
}
.blockttl100 span {
	font-size: 11px;
	color: #F60;
	letter-spacing: 1px;
	line-height: 15px;
	margin-right: 8px;
	margin-left: 8px;
}


ul.rmme {
	overflow: hidden;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	float: right;
}
.rmme li {
	display: inline;
	padding: 0;
	color: #999;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.rmme li a {
	color: #FFFFFF;
	display: inline;
	font-size: 14px;
	text-decoration: none;
	background-color: #1D1D1D;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #1D1D1D;
	margin-right: 0px;
	margin-left: 1px;
}
.rmme li a:hover, .rmme .highlight a{
	background-color: #000000;
	color: #CCCCCC;
	font-weight: normal;
} 
.rmme .highlight {
	font-weight: bold;
	text-decoration: none;
	padding-left: 12px;
}
.rmme .empty3 {
	color: #CCCCCC;
	display: inline;
	font-size: 14px;
	text-decoration: none;
	background-color: #990000;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #600404;
	margin-right: 0px;
	margin-left: 1px;
}



.ooooooooooooooooooooooooo {}


/*----------------------------responsive styles----------------------------------*/

@media screen and (max-width: 1920px) {body { min-width:1600px;}}

@media screen and (max-width: 1600px) {body { min-width:1236px;}}

@media screen and (max-width: 1260px) {
body { min-width:996px;}
.area001 {width: 985px;}
.btnssee2 {width: 460px;}

.searrchfor {width: 452px; }
.areainpput, .inp {width: 392px;}


.shir004 {width: 90%;}



.videosbtnn .basiccbox {width: 115px;}
.link-videosbtnn span{padding-left: 34px;}
.videosbtnn .basiccbox:hover {width: 115px;}
.drdwnn_item a {font-size: 12px;}
.drdwnn_item {padding-left: 4px;}


.exxoo4 {display: none;}

.exxoo300 {display: none;}


.toplistarea {width: 990px;}
.toplistarea_item {width: 184px;}

.topsearch {width: 990px;}

.locc200 {display: none;}
.locc300 {width: 940px;	height: 1000px;}

.reeff300 {width: 985px;}
.reeff100 {width: 760px;}


}

@media screen and (max-width: 1000px) {
body { min-width:768px;}
.area001 {width: 755px;}
.btnssee2 {width: 233px;}

.searrchfor {width: 230px; }
.areainpput, .inp {width: 170px;}

.srchblockk {left: 5px; top: 75px;}

.toplistarea {width: 760px;}
.topsearch {width: 760px;}

.exxoo3 {display: none;}
.exxoo4 {display: none;}

.styyleplayerr {height: 525px;	width: 700px;}
.locc100 {width: 720px;}
.locc300 {width: 750px;	height: 890px;}

.reeff300 {width: 755px;}
.reeff100 {width: 530px;}

}

@media screen and (max-width: 788px) {
body { min-width:620px;}
.area001 {width: 610px; height: 128px;}
.logo {	float: none; text-align: center;}
.btnssee {left: 4px; top: 69px;}
.btnssee2 {left: 255px; top: 69px; width: 346px;}

.searrchfor {width: 345px; }
.areainpput, .inp {width: 285px;}

.videosbtnn .basiccbox {width: 93px;}
.link-videosbtnn span{padding-left: 24px;}
.videosbtnn .basiccbox:hover {width: 93px;}
.drdwnn_item a {font-size: 12px;}
.drdwnn_item {padding-left: 1px;padding-right: 0px;}

.toplistarea {width: 610px;}
.topsearch {width: 610px;}

.bbuuttons00 li a {font-size: 12px;}

.exxoo2 {display: none;}
.exxoo3 {display: none;}
.exxoo4 {display: none;}
.adv_box {display: none;}

.videosbtnn .basiccbox {background-image: url(images/kn3.jpg);}

.styyleplayerr {height: 428px;	width: 570px;}
.locc100 {width: 595px;}
.locc300 {width: 600px;	height: 780px;}

.reeff300 {width: 610px;}
.reeff100 {width: 400px;}

}
@media screen and (max-width: 620px) {
body { min-width:500px;}
.area001 {width: 480px; height: 128px;}
.btnssee2 {left: 255px;	top: 69px; width: 225px;}

.searrchfor {width: 222px; }
.areainpput, .inp {width: 162px;}


.blockttl {font-size: 13px;	letter-spacing: 1px; width: 90%;}
.blockttl2 {font-size: 13px;	letter-spacing: 1px; width: 90%;}

.pagges li a {
	font-size: 12px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	margin-right: 0px;
	margin-left: 1px;
}
.pagges .empty3 {font-size: 12px;}


.blockttl7 {font-size: 13px;}

.toplistarea {width: 495px;}
.topsearch {width: 495px;}

.styyleplayerr {height: 345px;	width: 460px;}
.locc100 {width: 490px;}
.locc300 {width: 495px;	height: 730px;}

.errr1 {display: none;}
#r_style {	width: 200px;	padding-top: 8px;	padding-bottom: 8px;}

.reeff300 {width: 480px;}
.reeff100 {width: 315px;}
.reeff200 {width: 150px;}
.blockttl100 {	font-size: 12px;  letter-spacing: 0px;}
.rmme li a { font-size: 12px;	padding-right: 4px;	padding-left: 4px;	}
.rmme .empty3 {	font-size: 12px;	padding-right: 4px;	padding-left: 4px;	}


}

@media screen and (max-width: 520px) {
body { min-width:300px;}
.area001 {width: 290px; height: 185px;}
.btnssee {text-align: center; display: block; float: none; left: 22px;}
.btnssee2 {left: 3px; top: 133px; width: 282px;}

.searrchfor {width: 275px; }
.areainpput, .inp {width: 215px;}

#ddmenu ul {top: 70px; width:140px;}

.styyleplayerr {height: 195px;	width: 260px;}
.locc100 {width: 280px;}
.locc300 {width: 295px;	height: 640px;}
.styletxt2 {font-size: 14px;}
.styletxt3 {font-size: 13px;}
.styletxt3 span {font-size: 13px;}
.tgstylee {font-size: 14px;}
.button2 a {
	padding-right: 11px;
	padding-left: 11px;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.toplistarea {width: 295px;}
.topsearch {width: 295px;}

.underplayer a {
	font-size: 17px;
	line-height: 18px;
	letter-spacing: -1px;
}
.underplayer {
	font-size: 12px;
	line-height: 13px;
}

.underplayer2 {
	font-size: 14px;
	line-height: 15px;
}

.errr1 {display: none;}
#r_style {
	width: 200px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.reeff300 {width: 290px;}
.reeff100 {width: 288px;}
.reeff200 {width: 288px;}
ul.rmme {float: none;}



}
